Metacat - Task #5991

Feature # 5989 (In Progress): Track data download, view and citation statistics

Track views
05/24/2013 06:14 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Description

History

#1-12/10/2013 11:19 AM - Matt Jones
- Project changed from MetacatUI to Metacat

- Parent task deleted (#5989)

#2 - 12/10/2013 11:28 AM - Matt Jones
- Parent task set to #5989
